/**
* Feel free to add your own css rules here . *
* /
/* Scratch file */
@import ("/skin/frontend/blacknwhite/elite/css/mt_scratch.css");

/* worldpay payment methods at checkout */
#checkout-payment-method-load .new_method input[type='radio'] {
    /* hide the radio button while leaving it functional in IE8 */
    width: 0px;
    -moz-opacity:0;
    filter:alpha(opacity:0);
    opacity:0;

    position: absolute;
    top: 0px; left: 0px;
}
#checkout-payment-method-load .new_method div.selected {
    border: 1px dashed #C35800 !important;
    background-color: #FFF8C6;
}
#checkout-payment-method-load .new_method input[type='radio'] + div {
    border: 1px solid white;
    padding: 10px;
}
#checkout-payment-method-load .new_method input[type='radio']:checked + div {
    border: 1px dashed #C35800;
    background-color: #FFF8C6;
}
#checkout-payment-method-load .new_method label {
    margin-right: 30px;
    cursor: pointer;
    text-align: center;
}
#checkout-payment-method-load .new_method .method_name {
    width: 150px;
    text-align: center;
}

#checkout-payment-method-load .new_method .img_clickable {
    display: inline-block;
    height: 50px; width: 120px;

    background-repeat: no-repeat;
    background-position: center;
}

#footer {
    margin-top: 20px;
}

#footer .footer-second-line {
    background-color: rgba(0, 0, 0, 0.8);
    border-top: #8F1A03 solid 1px;
}

#footer .footer-second-line .footer-block-title h2 {
    margin: 0 0 10px 18px;
    font-size: 9pt;
    font-weight: bold;
}

#footer .footer-second-line .footer-block-title {
    border-bottom: 1px solid #8F1A03;
    margin: 0;
}

#footer .footer-second-line ul.links li {
    font-size: 8pt;
}

#footer .footer-address-block {
    margin-top: 11px;
    margin-left: 19px;
}

#footer .footer-address-block p {
    font-size: 9pt;
}

#footer ul.links li:last-child {
    border-bottom: 1px solid #2B2B2B;
}

#footer .footer-copyright {
    border-top: 1px solid #8F1A03;
    margin: 40px 0 10px;
}

#footer .footer-copyright address {
    margin: 0 19px;
}

#footer ul.links li:after {
    background-color: none;
}

#footer ul.links li a:hover {
    transition: none;
}

#footer .footer-second-line ul.links li a:hover {
    background-color: transparent;
    color: #F06F10;
    padding-left: 20px;
}

#footer .footer-second-line ul.links li:after {
    background-color: transparent;
}

ul.social-links li a i:hover {
    background-color: transparent;
    border: 0;
    color: #F28411;
}

.ed-header {
    border-top: 1px solid #8F1A03;
    border-bottom: 1px solid #8F1A03;
    display: block;
    background: rgba(0,0,0,0.8);
}
.ed-header header {
    margin: 17px 0;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    font-size: 10.5pt;
}

.nav-container li.level-top > a:hover {
    background-color: transparent;
}

.nav-container li.level-top.over > a {
    box-shadow: none !important;
}

header#header.floating .nav-container li.level-top > a:hover {
    padding-top: 1px;
}

.featured-buy-button {
    margin-bottom: -1px;
}

.product-info-box .regular-price {
    margin-top: -5px;
    margin-bottom: 4px;
}

.filter-label, aside.sidebar .block-title {
    border-top: 1px solid #8F1A03;
    border-bottom: 1px solid #8F1A03;
    padding: 10px 0;
    font-size: 1.15em;
}

.filter-label h2, aside.sidebar .block.block-layered-nav dl dt h2 {
    float: none;
    text-align: center;
    color: #f06f10;
}

article section.category-products {
    margin-top: 15px;
    padding-top: 19px;
    border-top: 1px solid #af1A03;
}

@media only screen and (max-width: 460px) {
    #checkout-payment-method-load .new_method input[type='radio'] {
        /* UNhide the radio button on small screens */
        width: auto;
        -moz-opacity:1;
        filter:alpha(opacity:100);
        opacity:1;
    }
}
/*
*/
/* product key entry page  */
.special_code #loading-mask {
    background-color: #fff;
    border: 3px solid #d85909;
    display: none;
    height: 100px;
    left: 20%;
    opacity: 0.8;
    padding: 30px;
    position: absolute;
    text-align: center;
    top: 30%;
    width: 50%;
}


/* one page checkout */
.opc .price{
     font-size: 1em;
}

.opc .sp-methods dd label span.price{
    margin-top: 0px;
    display: inline;
}


.opc h3{
    border-bottom: none;
}


.products-list .product-shop{
    margin-bottom: 10px;

}

/* promo banners */
.promo_hero,.promo_small,.promo_mid,.promo_info{
    position: relative;
}

.promo_hero .left, .promo_small .left, .promo_mid .left, .promo_info .left{
   box-sizing: border-box;
   position: relative;
   color: white;


}

.promo_hero{
       padding: 270px 0px 0px 40px;
}

.promo_small,.promo_mid{
    padding: 210px 0px 0px 20px;
}

.promo_hero .left > *,.promo_small .left > *,.promo_mid .left > *{
    text-shadow: 0px 0px 2px #000, 1px 1px 3px rgba(0,0,0,0.5);
    -webkit-text-shadow: 0px 0px 2px #000, 1px 1px 3px rgba(0,0,0,0.5);
    -mozilla-text-shadow: 0px 0px 2px #000, 1px 1px 3px rgba(0,0,0,0.5);
    font-family: "Open Sans",Arial,Sans-serif;s
     margin-bottom: 10px;
}

.promo_hero button.button span span{
    font-size: 1.5em;

    line-height: 1.4em;
    height: auto;
    padding: 0px 0px;


}

.button-holder button.button > span {
    background: #F28411; /* Old browsers */

    box-shadow: 1px 1px 1px rgba(255,255,255,0.1) inset, -1px -1px 1px rgba(0,0,0,0.1) inset;
    border: none;
    height: auto;
    padding: 10px 15px;
    text-shadow: 0px 0px 1px rgba(0,0,0,0.5);
}

.main-container {
    padding-bottom: 0;
}

.main-container .button-holder button.button > span {
    border: 1px solid transparent;
}
.main-container .button-holder button.button:hover > span {
    box-shadow: -1px -1px 1px rgba(255,255,255,0.1) inset, 1px 1px 1px rgba(0,0,0,0.1) inset;
    background: #000000;
    color: #F28411;
    border: 1px solid #F28411;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F28411', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.button-holder button.button span span{
    padding: 0px 0px;
    height: auto;
    line-height: 1em;
}

.cart .btn-proceed-checkout:hover span span{
    background-color: transparent;
    border:none;
}

.promo_hero  button.button span{ height: auto;}

.promo_hero button.button,
.promo_mid button.button,
.promo_small button.button{

    font-weight: 100;
}

.button-holder button.button span span{
    font-weight: 600;
}

.promo_hero .left h1{
    font-size: 4em;
    color: white;
    font-weight: 700;
    line-height: 1.2em;
}

.promo_hero .left h2{
    font-size: 3em;
    color: #ee7b06;
    font-weight: 100;
    line-height: 1em;

}

.promo_mid .left h1,.promo_small .left h1{
    font-size: 20px;
    color: white;
    font-weight: 400;
    line-height: 1.5em;
}

.promo_mid .left h2,.promo_small .left h2{
    font-size: 15px;
    color: #ee7b06;
    font-weight: 100;
    line-height: 1em;

}

hr.indent-24{
    margin: 20px 0px;
}

.boxed-slider div[class^='grid'],.std  div[class^='grid'] {
    -moz-background-clip: border;
    -webkit-background-clip: border;
    background-clip: border-box;
    background-origin: border-box;
    background-repeat: no-repeat;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.boxed-slider div.promo_info, .std div.promo_info {
    border: 1px solid rgba(255, 255, 255, 0.5);
    padding: 10px 10px 0px 10px;
    background: none rgba(0, 0, 0, 0.7);
}

.promo_info .center {
    text-align: center;
}

.promo_info .center h1 {
    font-family: Open Sans,sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #ccc;

}

.promo_info .center p {
    color: #777;
}

.std div[class^='grid']{
    background-size: cover;
}

/* body changes */
body {
    background-image: url('/media/images/default/store-background.jpg');
    background-color: purple;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    font-family: 'Open Sans', sans-serif !important;
}

.data-table td {
    vertical-align: top;
}

body.sidebar-left {
    padding: 0px;
    margin: 0px;
}

/* header */
header#header .top-cart .block-title:hover,header#header .top-cart .block-title.active {
    background-color: #f06f10;
}

header#header .top-link-wishlist {
    background-color: rgba(0, 0, 0, 0.8);
}

header#header .top-link-wishlist:hover {
    background-color: #f06f10;
    color: white;
}

header#header .sbHolder {
    position: relative;
    height:22px;
}

header#header .sbHolder .sbOptions {
    position: absolute;
    top: 20px;
    padding: 0px;
}

header#header .sbOptions li {
    width: 100%;
    display: block;
    margin: 0px;
    padding: 0px;
}

header#header .sbOptions li a {
    box-sizing: border-box;
    width: auto;
    float: none;
    display: block;
    margin: 0px !important;
    padding: 3px 25px 0px 0px !important;
    text-align: right;
    height: 25px !important;
}

header#header .sbSelector {
    border: none;
}

header#header .top-link-wishlist {
    background: none;
    float: right;
    position: relative;
}

body.transparent-header .content-wrapper>.container_12 {
    padding-top: 0px;
}

header-slider-container {
    font-family: 'Open Sans', sans-serif;
    font-weight: light;
}

.topline {
    position: relative;
    top: -50px;
}

.topCartContent {
    z-index: 1000;
}

header#header {
    height: auto;
}

body.boxed-layout .header-wrapper {
    margin-bottom: 10px;
    position:relative;
}

.logo img {
    height: 176px;
    position: relative;
    margin: 0;
    padding: 0;
    z-index: 100000;
    float: left;
}

.main-container {
    padding-top: 0px;
}

header#header div.logo{
    position: absolute;
    top: 10px;
    height: auto;
    width: auto;
}

/* navigation */
.nav-container {
    padding-left: 190px;
    width: 70%;
}

nav.breadcrumbs {
    padding-top:8px;
}

nav.breadcrumbs li strong,nav.breadcrumbs li span,nav.breadcrumbs li a {
    font-size: 1em;
    color: white;
    text-transform: uppercase;
}

nav.breadcrumbs li span:hover ,nav.breadcrumbs li a:hover {
    font-size: 1em;
    text-transform: uppercase;
    color: #F06F10;
}

nav.breadcrumbs {
    margin-top: 0px;
}

body.boxed-layout header#header .topline .grid_12 {
    background-color: rgba(0,0,0,0.8);
}

body.boxed-layout header#header .topline{
    position: relative;
    top: 20px;
}
.nav-container li.level-top.active>a span {
    margin-top: -2px;
    color: #F06F10;
}

.nav-container li.level-top.over > a span {
    color: #F06F10 !important;
}

.nav-container li.level-top.active>a {
    background: none;
    height: inherit;
    margin-top: 1px;
    box-sizing: border-box;
}

.nav-container li.level-top.over>a {
    background: none;
    height: inherit;
    box-sizing: border-box;
}

body.boxed-layout header#header.floating .topline {
    background-color: black;
    top: 0px;
    border-bottom: 1px solid #8F1A03;
}

.sticky-logo header#header.floating .grid_12 .small_logo {
    position: absolute;
    top: 2px;
}

/* top links (quick access) - Login, Checkout, etc. */
header#header .quick-access {
    padding-top: 20px;
    padding-bottom: 25px;
}

.nav-container li.level-top>a {
    background: none;
    font-size: 14px;
    font-weight: 400;
}

.nav-container li.level-top>a span {
    padding: 1em 20px;
    background: none;
    font-weight: bold;
}

header#header .quick-access.simple-list .links li {
    display: block;
}

header#header .customer-name,header#header .links li a,header#header .links li a.top-link-login {
    background: none;
}

.user-button {
    display: none;
}
header#header .quick-access.simple-list .links li a {
    padding: 0;
    margin: 0;
    font-size: 12px;
    color: #ccc;
    text-transform: uppercase;
    height: 20px;
    margin-right: 10px;
    padding-left: 10px;
    padding-top: 2px;
}

header#header .quick-access.simple-list .links li a:hover {
    color: #F28411;
}

header#header .quick-access.simple-list .links li:first-child a:hover {
    color: #F28411;
}

header#header .quick-access.simple-list .links li:last-child a:hover {
    color: #F28411;
}

header#header .quick-access.simple-list .links li:first-child a {
    border-left: none;
}

header#header .quick-access.simple-list .links li:last-child a {
    margin-right: 0px;
}


header#header .quick-access.simple-list .links li.first {
    border-left: none;
}

/* drop down list for currency */
header#header .sbSelector span {
    background-position: right;
}

header#header .sbSelector {
    width: auto;
    display: inline;
    float: none;
}

header#header .sbOptions {
    background: black;
    display: none;
}

/* cart in top navigation */
header#header .top-cart .block-title:before {
    border-left: none;
}

header#header .top-cart .block-title {
    background-color: rgba(0, 0, 0, 0.8);
}

header#header .top-cart .block-title .title-cart {
    height: 36px;
    line-height: 36px;
    color: #ccc;
}

header#header .top-cart {
    margin-left: 10px;
}


header#header .top-cart .cart-divider {
    visibility: hidden;
}

header#header .top-cart .block-title {
    border: 1px solid #666;
    margin-right: 0px;
    background: none;
}


/* search form */
header#header .form-search {
    background-color: rgba(0, 0, 0, 0.8);
}

header#header .form-search .indent {
    padding: 8px;
    border: 1px solid #666;
    background: none;
}

body.boxed-layout header#header .grid_12 {
    background: none;
}


header#header .form-search input {
    border-bottom: none;
    font-size: 13px;
    color: #ccc;
    padding-bottom: 3px;
}



/* page headers */
.page-title h1 {
    font-size: 48px;
    font-weight: 200;
}

.category-title {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.category-title h1 {
    margin-bottom: 30px;
    line-height: 0.2em;
    font-weight: 400;
}

.ajax-index-options .product-view .product-shop .product-name h1 {
    color: #f06f10;
}

/* on page toolbar (grid/list, etc) */
.toolbar .sbSelector,.fa-sort-amount-desc {
    border: 1px solid #666;
    background: none;
}

.toolbar .sbOptions {
    background: black;
    display: none;
}

.toolbar .sbOptions li a {
    width: 100%;
    text-align: right;
    font-size: 14px;
}

.sorter a.asc i,.sorter a.desc i {
    height: 32px;
    line-height: 32px;
    background: none;
}

.sorter a {
    float: right;
}

.sorter .sort-by {
    float: right;
}

.sorter .sort-by i:hover {
    border: 1px solid #F06F10;
    background: #F06F10;
}

/* descriptions */
.product-view .product-shop .short-description {
    color: #333;
}


.category-description {
    color: #eee;
    font-size: 1em;
    text-transform: uppercase;
}

/* catalog list view */
body .content-wrapper .container_12 {
    background-color: white;
    margin-top: 40px;
}

.container_12 {
    height: auto;
}

.grid_1,.grid_2,.grid_2_5,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12 {
    position: static;
}

.products-list li.item {
    background-color: white;
    padding: 0px;
    margin-bottom: 18px;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
    -o-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
}

.products-list li.item .grid_6 {
    padding-top: 6px;
    padding-right: 12px;
    box-sizing: border-box;
}



/* these are exceptions to the white body rule */
.catalog-category-view .content-wrapper .container_12,
.cms-index-index .content-wrapper .container_12,
.catalogsearch-result-index .content-wrapper .container_12 {
    background: none !important;
    margin-top: inherit;
}

/* product view */
.catalog-product-view .main-container {
    padding-top: 2em;
}

.product-view .product-shop .product-name h1 {
    color: #363636;
    font-weight: bold;
}

.col-main {
    padding-top: 10px;
}

/* product on category pages */
.products-grid li.item .product-container {
    background-color: white;
    padding: 0px;
    margin: 0px 10px 0px 10px;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.products-grid.grid-3-columns li.item {
    margin-bottom: 20px;
    padding: 0px;
}

.products-grid .btn-quick-view span span span,
.products-list .btn-quick-view span span span {
    font-size: 0.93em;
}

.products-grid .product-name,.products-grid .price-box,.products-grid .product-buttons {
    padding: 10px;
}

.products-grid .product-name {
    padding-bottom: 0px;
}

.products-grid .product-name a {
    display: inline-block;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
    font-size: 16px;
}

.products-grid ~ .toolbar-bottom {
    border-top: none;
}

/* category nav (aside/sidebar) */
.sorter .limiter {
    float: left;
}

.amount.alpha {
    float: left;
    margin-top: 0.5em;
    color: #ccc;
}

aside.sidebar .block.block-layered-nav {
    background: none;
    color: #eee;
    padding: 0px;
    text-transform: uppercase;
    font-size: 0.9em;
}

aside.sidebar .block.block-layered-nav dl dd li .filter-qty {
    border-radius: 0;
    border-left: 1px solid #363F45;
    background-color: transparent;
    color: #eee;
    text-align: right;
    font-size: 1em;
}

aside.sidebar .block.block-layered-nav dl dd li>span,.block-compare li.item,aside.sidebar .actions,.block-account li,.block-list li.item {
    border-top: 1px solid #363f45;
}

aside.sidebar .block.block-layered-nav dl dd a,aside.sidebar .block.block-layered-nav dl dt h2,.block-layered-nav dl#narrow-by-list2 dt h2,aside.sidebar .block .block-content a,.block-list li.item {
    color: #eee;
}

aside.sidebar .block.block-layered-nav dl dd li:hover {
    background: none;
}

aside.sidebar .block.block-layered-nav dl dd li a:hover {
    color: #f06f10;
}

aside.sidebar .block-account li strong {
    color: white;
    font-weight: 600;
}

aside.sidebar .block.block-layered-nav dl dt .right-divider,aside.sidebar .block.block-layered-nav dl dt .left-divider {
    border-bottom: solid 4px rgba(255, 255, 255, .5)
}

.block-account li:hover, .block-compare li.item:hover, .block-list li.item:hover {
    background-color: #43515b;
}

aside.sidebar .block.block-layered-nav .currently .label {
    color: #eee;
}

aside.sidebar .block .block-subtitle {
    color: #eee;
}

aside.sidebar .block.block-progress .block-title strong span {
    color: rgba(20, 34, 42, 1);
}

aside.sidebar .block.block-progress .right-divider,aside.sidebar .block.block-progress .left-divider,aside.sidebar .block.block-progress .right-divider,aside.sidebar .block.block-progress .left-divider {
    border-color: rgba(20, 34, 42, 0.3);
}

aside.sidebar .empty {
    color: #666;
}

/* buttons on pagination toolbar */
.sorter .limiter ul li a:hover {
    background-color: transparent;
    color: #F06F10;
}

.sorter .view-mode strong i {
    background-color: #F06F10;
    border: 1px solid #F06F10;
    margin-right: 2px;
}

.sorter .view-mode a i {
    border: 1px solid #666;
    margin-right: 2px;
}

.sorter .view-mode a i:hover {
    border: 1px solid #F06F10;
    background: #F06F10;
}

.pages li.current span {
    background-color: transparent;
    border: none;
    margin-top: -2px;
    color: #f06f10;
}

.pages ol li a {
    margin-top: -2px;
    background-color: transparent;
    border: none;
    color: #ffffff;
}

.downloadable-customer-products .pages ol li a, .sales-order-history  .pages ol li a {
    color: #000;
}

.pages ol li:hover {
    background: none;
}

.pages ol li a:hover {
    border: none;
    background: transparent;
    color: #F06F10;
}

.pager .pages li a.i-next {
    background: transparent;
    color: #f06f10;
    margin-left: -20px;
}

.pager .pages li a.i-next:hover {
    background: transparent;
    color: #8F1A03;
}

.pager .pages li a.i-previous {
    background: transparent;
    color: #f06f10;
    margin-left: 0;
    margin-top: -5px;
}

.pager .pages li a.i-previous:hover {
    background: transparent;
    color: #8F1A03;
}

/* sidebar on other pages */
.sidebar-left {
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 20px;
    color: #333;
    width: 100%;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
}

aside.sidebar-left {
    border: 1px solid #8F1A03;
}

aside.sidebar .block-title strong span {
    color: #eee;
}

.block-vertical-nav li {
    border-top: 1px solid #363f45;
    color: white;
}

.block-vertical-nav li.level-top a.level-top {
    color: #fff;
}

.block-vertical-nav li.active>a span,.block-vertical-nav li.custom-active>a span {
    color: #ff6600 !important;
}

/* product view */
.products-list li.item .product-img-box {
    background: #fff;
}

.product-view .product-shop .availability {
    float: none;
    display: block;
    min-height: auto;
    line-height: auto;
    font-size: 1.2em;
}

/* shopping cart page */
.cart .discount {
    border-top: 1px solid #eee;
    padding-top: 1em;
    margin-top: 1em;
}

.cart .discount h2 {
    color: #222;
    font-weight: 700;
}

/* cart button */
.add-to-cart button.button span {
    font-size: 1em;
}

.add-to-cart button.button>span {
    border-width: 5px 40px;
}

#canBePreorder {
    display: none;
}

/* product options on product page */
.product-options-bottom {
    background: none;
    border: none;
    padding: 0px;
}

.product-options {
    padding: 20px 0px 0px 0px;
    border: none;
}

/* product page block for popup product view */
.product-view .product-shop .price-block {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.product-view .product-shop .short-description {
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    padding-top: 20px;
}

.product-view .product-name.no-rel {
    border-bottom: solid 1px #ddd;
    margin-top: 0px;
}

button.button span span{
    font-size: 1em;
}


/* for code gifting on product page */
.gift_code_fields {
    position: relative;
}

.gift_code_fields .elm1 {
    width: 15%;
    display: inline-block;
    vertical-align: top;
}

.gift_code_fields .rows {
    width: 100%;
    margin-bottom: 10px;
}

#wrapper_one {
    margin-top: 10px;
    display: none;
}

#wrapper_two {
    margin-top: 10px;
}

#sign-ok,#sign-no {
    display: none;
    font-size: 145%;
    vertical-align: top;
    margin-top: 5px;
    margin-left:20%;
}

#sign-ok i {
    color: #00d022 !important;
}

#sign-no i {
    color: #ff1011 !important;
}

/* special codes */
.special_code {
    position:relative; top:-50px;
}
.special_code #loading-mask {
    position:absolute;
    width:50%; height:100px;
    padding:30px;
    left: 20%; top: 30%;
    background-color:#fff;
    border:3px solid #D85909;
    display: none;
    opacity: 0.8;
    text-align:center;
}

#checkout-review-submit {
    margin-top: 30px;
    text-align: right;
}

header#header .links {
    margin-left:0px;
}

header#header .form-language {
    margin-top:0px;
}

header#header .quick-access.simple-list .links:first-of-type > li{
    border-left: 1px solid #666;
}

header#header .form-language a:link,
header#header .form-langauge a:visited {
     color:#ccc;
}

header#header .form-language a:hover,
header#header .form-langauge a:active {
     color:#F28411;
     background-color: #000;
}

header#header .sbHolder .sbOptions {
    width: 80px;
}

header#header .form-language span.text {
    font-size: 12px;
}

header#header a.sbSelector .text {
    float:left;
}

body.boxed-layout #footer .footer-second-line > .container_12 {
    background-color: rgba(0,0,0,0.8);
}

/* for tiny screens */
@media only screen and (max-width: 480px) {
    #checkout-payment-method-load .new_method input[type='radio'] {
        visibility: visible;
        position: relative;
    }
}

/* mid range screens (ipad, smaller screens */
@media ( max-width : 1020px) {

    /* turn off large logo  and enable small logo */
    .logo {
        display: none;
    }

    .logo img {
        display: none;
    }

    .sticky-logo header#header.floating .grid_12 .small_logo {
        position: absolute;
        top: -6px;
    }

    /* make headers fit */
    header#header h2.small_logo,header#header .small_logo {
        display: block;
        opacity: 1;
        position: relative;
        float: left;
        top: 0px;
        left: 0px;
        padding-top: 8px;
    }
    body.boxed-layout header#header {
        height: auto;
    }

    /* small headers */
    header#header .quick-access {
        padding-top: 0px;
        padding-bottom: 10px;
        width: 100%;
    }

    header#header .topline {
        position: static;
    }

    header#header #search_mini_form {
        float: none;
        margin-left: 0px;
    }

    header#header .top-cart {
        float: none;
    }

    /* show mobile menu button */
    .menu-button {
        float: right;
    }

    .nav-container {
        padding-left: 0px;
        width: 100%;
    }

    .nav-container.mobile {
        top: calc(100% - 1px);
    }

    /* display wishlist properly */
    header#header .top-link-wishlist {
        background: none;
        float: none;
        width: auto;
        padding: 0px 5px 0px 5px;
    }


    header#header .top-cart .block-title a span.cart-text {
        display: none;
    }
    #cart-buttons {
        text-align: center;
        width: 100%;
        padding-bottom: 10px;
    }

}

/* small screens (iphone, small tablets, netbooks) */
@media ( max-width : 767px) {

    /* display user button (not used at the moment) */
    .user-button {
        color: white;
        font-size: 14px;
        display: block;
    }
    .user-button i {
        display: inline-block;
        vertical-align: middle;
        padding-right: 4px;
    }
    .user-button span {
        display: inline-block;
        vertical-align: middle;
        text-transform: uppercase;
    }

    /* display menu button and quick access in the right place */
    header#header .menu-button {
        background-color: transparent;
    }

    header#header .quick-access {
        width: 100%;
        display: block;
    }

    header#header .quick-access.simple-list .links {
        display: block;
        position: static;
        margin: 5px 0px;
        height: auto;
        width: 100%;
    }

    header#header .mobile-links {
        height: auto;
        text-align: center;
    }

    header#header .quick-access.simple-list .links li a.top-link-login {
        background: none;
    }

    header#header .quick-access.simple-list .links li a.top-link-cart {
        display: none;
    }

    header#header .quick-access.simple-list .links li a {
        background-color: transparent;
        text-align: left;
        border-left: none;
    }

    /* make menus full width */
    header#header .sbHolder .sbOptions li {
        width: 100%;
        text-align: right;
    }

    header#header .sbHolder .sbOptions li a {
        width: 100%;
        text-align: right !important;
    }

    header#header .quick-access.simple-list.logged-in .links {
        display: block;
        background-color: transparent;
        position: static;
        top: none;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    header#header .mobile-links {
        display: none;
    }

    header#header .links li {
        width: auto;
    }

    body.boxed-layout header#header .menu-button {
        margin: 0px 0px;
        padding-top: 18px;
    }

    .category-title h1 {
        font-size: 24px;
    }

    #cart-buttons {
        text-align: left;
        float: none;
        clear: both;
    }

    header#header .top-cart {
        display: none;
    }

    header#header .top-link-wishlist {
        display: none;
        border: none;
    }

    header#header .top-link-wishlist:hover {
        background-color: none;
        color: inherit;
        margin: inherit;
        padding: inherit;
    }

    .nav-container.mobile {
        left: 0px;
    }

    body.boxed-layout header#header {
        height: auto;
        padding-bottom: 0px;
    }

    /* adjust homepage grid */
    .std div[class^='grid']{
        margin-top: 20px;
    }

    .promo_hero{
       padding: 240px 0px 0px 20px;
    }

    .promo_small,.promo_mid{
        padding: 215px 0px 0px 20px;
    }

    .grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12 {
        margin-left: 1px;
        margin-right: 1px;
    }
}

/* Fixes */
#login-form .content .input-box input {
    padding: 5px 9px;
}

/* Override to a global .button selector that puts padding on ALL button.buttons */
.product-img-box .quick-view-holder button.button {
    padding: 0px !important;
}

/* Another override, this time with a text size change */
div.actions button.button{
    padding: 0px !important;
    font-size: 0.75em;
}

.catalog-product-compare-index .data-table ul li {
    margin-bottom: 1em;
}


.catalog-product-compare-index .data-table ul {
    list-style-type: disc !important;
    margin-left: 0px !important;
    line-height: 1.8em !important;
}

/* Take list style off the wish list link */
.catalog-product-compare-index .data-table ul.add-to-links {
    list-style-type:none !important;
}

/* Take margin off the wish list link */
.catalog-product-compare-index .data-table ul.add-to-links li {
    margin-bottom:0px;
}

/* Fixed the pop up message position */
.catalog-category-view .messages {
    position:inherit;
}

/* Fancy box overlay z-index bug */
.fancybox-overlay {
    z-index: 109998;
}

input.gift_input {
    width:180%;
}

textarea.gift_textarea {
    width:165%;
    font-size:1.1em;
}

select, input.input-text, textarea {
    color:#444;
}

header#header .quick-access.simple-list .links:first-of-type > li:first-of-type {
    border-left:none;
}

/* small screens (iphone, small tablets, netbooks) */
@media ( max-width : 767px) {

    /* This overrides the extra margin being applied on mobile grid items, pushing them over to the right */
    .main-container .grid_3 {
        margin-left: 0px;
        margin-right:0px;
    }

    /* fixes the grid/list menu */
    .amount.alpha {
        width:100%;
    }

    /* Homepage text overflow fix */
    .promo_hero .left h1 {
        font-size: 2em;
    }

    /* homepage text overflox fix */
    .promo_hero .left h2 {
        font-size: 2em;
    }

    /* homepage text overflow surround element fix */
    .promo_hero {
        min-height:33em!important;
    }

    /* Comparison page table overrides */
    .catalog-product-compare-index table.compare-table tr.product-shop-row td,
    .catalog-product-compare-index table.compare-table tr.product-shop-row td.last {
        border-bottom: solid 1px #ddd;
        padding:0.5em;
    }

    /* Header margin on mobile */
    .catalog-product-compare-index div.page-title h1 {
        margin-left:5px;
    }

    /* Mobile print button alignment fix */
    .catalog-product-compare-index div.title-buttons a.link-print {
        margin-top:3px;
        margin-right:5px;
        float:right;
        display:inline;
    }

    /* remove padding from buttons on compare page */
    .catalog-product-compare-index .data-table .button {
        padding: 0px !important;
    }


    .catalog-product-compare-index .data-table tbody td {
        padding:0.5em;
    }

    .catalog-product-compare-index .data-table tbody th {
        padding:0.3em;
    }

    .catalog-product-compare-index .data-table tbody th {
        font-size:1.4em;
    }

    .catalog-product-compare-index .data-table tbody td p{
        font-size:1.1em;
        line-height:1.5em;
    }

    .catalog-product-compare-index .data-table ul {
        list-style-type:disc !important;
        margin-left:1em !important;
        line-height:1.3em !important;
        font-size:1.1em;
    }

    .catalog-product-compare-index .data-table ul li {
        margin-bottom: 1em;
    }

    .catalog-product-compare-index .data-table ul.add-to-links {
        margin-bottom:0px;
        margin-left:0px !important;
    }

    header#header .simple-list.accountlink .links li a.top-link-account {
        display:none;
    }
}
